.ReportOrder-Form{
    width: 900px;
    height: 320px;
    background-color: none;
    border-radius: 10px;
    display: grid;
    grid-template-rows: 10% 70% 20%;
    background-color: white;
    font-family: phetsarath ot;

   
}
.ReportOrder-title{
     display: flex;
    align-items: center;
    justify-content: center;
     margin: 40px;
 }
 .ReportOrder-title > p {
   font-size:30px;
 }
 .ReportOrder-grid2-select{
   width: 230px;
 }
 
.ReportOrder-input{   
    display: grid; 
   grid-template-rows: 50% 50%;
}
      
.ReportOrder-grid1{
    display:  flex;  
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    gap: 20px;
  
 
  }
 .ReportOrder-grid2{
      display:  flex;  
    align-items: center;
    justify-content: center;
    gap: 40px;
     
 }   
 .ReportOrder-grid2 > p {
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;

 }
 .ReportOrder-grid2-content {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    gap: 7px;

 }
 .ReportOrder-grid3{
    display:  flex;  
    align-items: center;
    justify-content: center;
 }
 .ReportOrder-grid3 > button{
   border-radius: 10px !important;
   width: 150px ;
   font-size: 20px !important;
   background: #D9D9D9 !important;

  }
 
 .ReportOrder-DateRangePicker .MuiTypography-root{
     color: black ;

 }
 .MuiPickersSlideTransition-root{
   height: 400px ;
}
 
/* .MuiDateRangeCalendar-monthContainer{
   width: 300px;
   height: 420px;
}

 
.MuiPickersArrowSwitcher-root > .MuiTypography-subtitle1{
   color: black !important;

}
  .MuiDayCalendar-weekContainer {
  column-gap: 2px  
 }
  .MuiButtonBase-root {
   font-size: 16px !important;  
    
 } 
.css-rhmlg1-MuiTypography-root-MuiDayCalendar-weekDayLabel  {
   font-size: 16px !important;
   color: red !important;
 }
 .MuiDayCalendar-header{
   column-gap: 1px !important;
   margin-left: 16px !important;
 }
  */



  